- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - w -

- wheelButtonState() : QwtPlotMagnifier
- wheelEvent() : QwtCounter, QwtAbstractSlider
- wheelFactor() : QwtPlotMagnifier
- widgetKeyPressEvent() : QwtPlotZoomer, QwtPlotMagnifier, QwtPicker, QwtPanner
- widgetKeyReleaseEvent() : QwtPlotMagnifier, QwtPicker, QwtPanner
- widgetLeaveEvent() : QwtPicker
- widgetMouseDoubleClickEvent() : QwtPicker
- widgetMouseMoveEvent() : QwtPlotMagnifier, QwtPicker, QwtPanner
- widgetMousePressEvent() : QwtPlotMagnifier, QwtPicker, QwtPanner
- widgetMouseReleaseEvent() : QwtPlotZoomer, QwtPlotMagnifier, QwtPicker, QwtPanner
- widgetWheelEvent() : QwtPlotMagnifier, QwtPicker
- width() : QwtDoubleInterval, QwtDialSimpleNeedle, QwtSimpleCompassRose
- wrapping() : QwtDial